<?xml version="1.0" encoding="UTF-8"?>
<generator_policy>
   <generator name="aka_label" type="any">
      <pattern>Alternate Name of {y90s_name}</pattern>
   </generator>
   <generator name="assigned_sex_label" type="any">
      <pattern>{y90s_name} - Gender Context - Assigning</pattern>
   </generator>
   <generator name="assigned_sex_label2" type="any">
      <pattern>{y90s_name} - Gender Label Connection</pattern>
   </generator>
   <generator name="birth_date_label" type="any">
      <pattern>Birth date of {y90s_name}</pattern>
   </generator>
   <generator name="birth_name_label" type="any">
      <pattern>Birth name of {y90s_name}</pattern>
   </generator>
   <generator name="birth_place_label" type="any">
      <pattern>Birth place of {y90s_name}</pattern>
   </generator>
   <generator name="birth_place_label_event" type="any">
      <pattern>Birth event of {y90s_name}</pattern>
   </generator>
   <generator name="birth_place_uri_label" type="any">
      <pattern>Birth place URI of person {y90s_name}</pattern>
   </generator>
   <generator name="contribution_type_label" type="any">
      <pattern>{y90s_name} Contribution to Yellow Nineties</pattern>
   </generator>
   <generator name="ConcatMultipleTerms" type="any">
      <custom generatorClass="gr.forth.ConcatMultipleTerms">
         <set-arg name="prefix" type="constant"/>
         <set-arg name="sameTermsDelim" type="constant"/>
         <set-arg name="diffTermsDelim" type="constant"/>
         <set-arg name="text1"/>
         <set-arg name="text2"/>
      </custom>
   </generator>
   <generator name="DateNormalizer" type="any">
      <custom generatorClass="gr.forth.DateNormalizer">
         <set-arg name="bound" type="constant"/>
         <set-arg name="report" type="constant"/>
         <set-arg name="text"/>
      </custom>
   </generator>
   <generator name="dc_identifier_label" type="any">
      <pattern>Yellow Nineties internal identifier for {y90s_name}</pattern>
   </generator>
   <generator name="death_date_label" type="any">
      <pattern>Death date of {y90s_name}</pattern>
   </generator>
   <generator name="death_place_label" type="any">
      <pattern>Death place of {y90s_name}</pattern>
   </generator>
   <generator name="death_place_label_event" type="any">
      <pattern>Death event of {y90s_name}</pattern>
   </generator>
   <generator name="death_place_uri_label" type="any">
      <pattern>Death place URI of person {y90s_name}</pattern>
   </generator>
   <generator name="e65_creation_label" type="any">
      <pattern>Yellow Nineties Creation made by {y90s_name}</pattern>
   </generator>
   <generator name="educated_at_label" type="any">
      <pattern>Student role of {y90s_name}</pattern>
   </generator>
   <generator name="educated_at_label2" type="any">
      <pattern>Education activity of {y90s_name}</pattern>
   </generator>
   <generator name="extralegal_spouse_of_label" type="any">
      <pattern>Extralegal spouse of {y90s_name}</pattern>
   </generator>
   <generator name="has_apprenticeship_label" type="any">
      <pattern>Apprenticeship role of {y90s_name}</pattern>
   </generator>
   <generator name="has_apprenticeship_label2" type="any">
      <pattern>Type of apprenticeship carried out by {y90s_name}</pattern>
   </generator>
   <generator name="has_occupation_label" type="any">
      <pattern>Occupation of {y90s_name}</pattern>
   </generator>
   <generator name="is_member_of_group_label" type="any">
      <pattern>Organization known as {y90s_is_member_of}</pattern>
   </generator>
   <generator name="legal_spouse_of_label" type="any">
      <pattern>Legal spouse of {y90s_name}</pattern>
   </generator>
   <generator name="LINCS_URI" prefix="temp_lincs_temp" type="any" uuid="yes">
      <pattern></pattern>
   </generator>
   <generator name="mentor_of_label" type="any">
      <pattern>Mentor role held by {y90s_name}</pattern>
   </generator>
   <generator name="mentor_of_label2" type="any">
      <pattern>Mentor activity carried out by {y90s_name}</pattern>
   </generator>
   <generator name="mentor_of_label3" type="any">
      <pattern>Mentee of {y90s_name}</pattern>
   </generator>
   <generator name="mentored_by_label" type="any">
      <pattern>Mentee role held by {y90s_name}</pattern>
   </generator>
   <generator name="mentored_by_label2" type="any">
      <pattern>Mentee activity carried out by {y90s_name}</pattern>
   </generator>
   <generator name="mentored_by_label3" type="any">
      <pattern>Mentor of {y90s_name}</pattern>
   </generator>
   <generator name="Name" type="any">
      <pattern>{y90s_name}</pattern>
   </generator>
   <generator name="name_label" type="any">
      <pattern>Name of {y90s_name}</pattern>
   </generator>
   <generator name="other_pen_name_label" type="any">
      <pattern>Other pen name of {y90s_name}</pattern>
   </generator>
   <generator name="published_with_label" type="any">
      <pattern>Yellow Nineties publishing activity of {y90s_name}</pattern>
   </generator>
   <generator name="published_with_label2" type="any">
      <pattern>Publisher used by {y90s_name}</pattern>
   </generator>
   <generator name="relative_of_label" type="any">
      <pattern>Relative of {y90s_name}</pattern>
   </generator>
   <generator name="sibling_of_label" type="any">
      <pattern>Sibling of {y90s_name}</pattern>
   </generator>
   <generator name="UriExistingOrNew" type="any">
      <custom generatorClass="gr.forth.UriExistingOrNew">
         <set-arg name="uri" type="xpath"/>
         <set-arg name="text2"/>
         <set-arg name="uri_separator2" type="constant"/>
      </custom>
   </generator>
   <generator name="URIorUUID" prefix="temp_lincs_temp" type="any">
      <custom generatorClass="gr.forth.URIorUUID">
         <set-arg name="text"/>
      </custom>
   </generator>
   <generator name="URNfromTextualContent" prefix="temp_lincs_temp" type="any">
      <custom generatorClass="gr.forth.TextualContent">
         <set-arg name="text" type="xpath"/>
      </custom>
   </generator>
   <generator name="creation_of" type="label">
      <pattern>Creation of {type} {name}</pattern>
   </generator>
</generator_policy>
